# oscam.cacheex

Section: File Formats (5)
Index Return to Main Contents

## NAME

oscam..cacheex - global ECM length matching configuration file for OSCam

## SYNOPSIS

ECM length matching

## DESCRIPTIONS

m:[CAID][:][provider ID][:][service ID][:][ECM PID][:][CHID][:][ECM length 1[,ECM length 2]...]]=[CAID][:][provider ID][:][service ID][:][ECM PID][:][CHID][:][ECM length 1[,ECM length 2]...]]

  ECM length matching from remote cache exchange partner to local
  cache, for cache exchange pull mode (cacheex = 1) only

## ANNONTATIONS

Please use Unix text file format only.

## EXAMPLES

m:1234:::::93=5678:::::93 # matching CAID 1234 and CAID 5678 with
# ECM length 93

## SEE ALSO

list_smargo(1), oscam(1), oscam.ac(5), oscam.cert(5), oscam.conf(5), oscam.dvbapi(5), oscam.fakecws(5), oscam.guess(5), oscam.ird(5), oscam.provid(5), oscam.ratelimit(5), oscam.server(5), oscam.services(5), oscam.srvid (5), oscam.srvid2(5),oscam.user(5)

## Index

NAME
SYNOPSIS
DESCRIPTIONS
ANNONTATIONS
EXAMPLES
SEE ALSO